
.HonorCertificate.md31702 {
    width: 100%;
    overflow: hidden;
    background: #fff;
    padding: 1rem 0;
}

.HonorCertificate.md31702 .layout {
    margin-left: auto;
    margin-right: auto;
    width: 16rem;
    max-width: 92%;
}

@media (max-width: 1200px) {
    .HonorCertificate.md31702 .layout {
        width: 100%;
        padding: 0 10px;
        max-width: 100%;
    }
}

.HonorCertificate.md31702 .CertHead {
    width: 100%;
    margin-bottom: 0.64rem;
}

.HonorCertificate.md31702 .CertHead .Container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.HonorCertificate.md31702 .CertHead .Title {
    color: var(--theme);
    font-weight: 700;
    line-height: 1.2;
}

.HonorCertificate.md31702 .CertTab {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.HonorCertificate.md31702 .CertTab .TabItem {
    padding: 0.13rem 0.54rem;
    border-radius: 0.3rem;
    background: #f8f8f8;
    color: var(--theme);
    cursor: pointer;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    white-space: nowrap;
}

.HonorCertificate.md31702 .CertTab .TabItem+.TabItem {
    margin-left: 0.2rem;
}

@media (max-width: 1920px) {
    .HonorCertificate.md31702 .CertTab .TabItem {
        border-radius: 30px;
    }
}

.HonorCertificate.md31702 .CertTab .TabItem:hover,
.HonorCertificate.md31702 .CertTab .TabItem.In {
    background: var(--active);
    color: #fafafa;
}

.HonorCertificate.md31702 .CertMain {
    width: 100%;
    margin-top: 0.64rem;
}

.HonorCertificate.md31702 .CertLists {
    width: 100%;
}

.HonorCertificate.md31702 .CertList.Show {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.HonorCertificate.md31702 .CertList {
    width: 100%;
    display: none;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -0.46rem;
    margin-bottom: -0.64rem;
}

.HonorCertificate.md31702 .CertItem {
    width: calc(25% - 0.46rem);
    margin-right: 0.46rem;
    margin-bottom: 0.64rem;
    cursor: pointer;
}

.HonorCertificate.md31702 .CertItem:hover .CertImg img {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
}

.HonorCertificate.md31702 .CertItem:hover .CertName {
    color: var(--active);
}

.HonorCertificate.md31702 .CertCard {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.HonorCertificate.md31702 .CertImg {
    width: 100%;
    height: 3.2rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.HonorCertificate.md31702 .CertImg img {
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    display: block;
    -o-object-fit: contain;
    object-fit: contain;
    -o-border-image: url(../images/border.png) 12/0.12rem stretch;
    border-image: url(../images/border.png) 12/0.12rem stretch;
    padding: 0.12rem;
}

.HonorCertificate.md31702 .CertName {
    width: 100%;
    margin-top: 0.44rem;
    color: #333;
    text-align: center;
    line-height: 1.4;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.HonorCertificate.md31702 .CertPagers {
    width: 100%;
    margin-top: 0.64rem;
}

.HonorCertificate.md31702 .CertPager {
    width: 100%;
}

@media (max-width: 900px) {
    .HonorCertificate.md31702 {
        padding: 0.6rem 0 0.8rem;
    }

    .HonorCertificate.md31702 .CertMain {
        margin-top: 0.35rem;
    }

    .HonorCertificate.md31702 .CertList {
        margin-right: -0.2rem;
        margin-bottom: -0.4rem;
    }

    .HonorCertificate.md31702 .CertItem {
        width: calc(33.333% - 0.2rem);
        margin-right: 0.2rem;
        margin-bottom: 0.4rem;
    }

    .HonorCertificate.md31702 .CertImg {
        height: 2.4rem;
    }
}

@media (max-width: 600px) {
    .HonorCertificate.md31702 .CertItem {
        width: calc(50% - 0.2rem);
    }
}

@media (max-width: 550px) {
    .HonorCertificate.md31702 .CertTab {
        width: 100%;
        margin-top: 20px;
    }
}

/* 分页器 */
.CertPagers {
  width: 100%;
  margin-top: 0.64rem;
}
.CertPager {
  width: 100%;
}
.Pages {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.Page.In .PageButton::after {
    opacity: 1;
}

.Page.In .PageNum {
    color: #fff;
    border-color: transparent;
}

.Page {
    width: auto;
    margin: 0.05rem;
    cursor: pointer;
}

.Page:hover .PageButton::after {
    opacity: 1;
}

.Page:hover .PageNum {
    color: #fff;
    border-color: transparent;
}

.Page:hover .PagePrev,
.Page:hover .PageNext {
    color: #fff;
}

.Page .PageButton {
    width: 0.46rem;
    height: 0.46rem;
    min-width: 34.5px;
    min-height: 34.5px;
    position: relative;
    z-index: 5;
    border-radius: 50%;
    overflow: hidden;
}

.Page .PageButton::after {
    content: "";
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    z-index: 4;
    background: var(--active);
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    opacity: 0;
}

.Page .PageNum {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 5;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    color: #333;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.Page .PagePrev {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}

.Page .PagePrev,
.Page .PageNext {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 5;
    color: #333;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.Page .PagePrev svg,
.Page .PageNext svg {
    width: 16%;
    height: 32%;
}

.Page .PageNext::after {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}

.Page.Ellipsis {
    pointer-events: none;
}

.Page.Ellipsis .PageButton::after {
    opacity: 0;
}

.Page.Ellipsis .PageNum {
    cursor: default;
}
